/* * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * 
SHARED SUBPAGE STYLES (See also shared.css)
* * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * */

/* * * * * * * * * * * * * * * * * * * * * * 
 leftColumnCell STYLES 
* * * * * * * * * * * * * * * * * * * * * */

td#leftColumnCell {
	width: 206px;
	padding: 12px 0 40px 0;
	background: url(../fw/leftColumnBorderTile.gif) repeat-y right;
}

/* * * * * * * * * * * * * * * * * * * * * * 
 leftColumnBtmCell STYLES 
* * * * * * * * * * * * * * * * * * * * * */

td#leftColumnBtmCell {
	vertical-align: bottom;
	padding: 0 0 40px 0;
	background: url(../fw/leftColumnBorderTile.gif) repeat-y right;
}
div.bannerBox {
	width: 154px;
	margin: 0 auto;
}
div.bannerBox img {
	margin-top: 15px;
}
div.quoteBox {
	width: 150px;
	margin: 40px auto 0;
	padding: 35px 5px 0 20px;
	color: #A4A4A4;
	background: url(../fw/quotes/leftQuote.gif) no-repeat left top;
}/* See also section specific style sheet. */
div.quoteBox h6 {
	height: 27px;
	margin: 10px 0 0 0;
	padding-right: 40px;
	font-size: 100%;
	color: #138BBB;
	background: url(../fw/quotes/rightQuote.gif) no-repeat right bottom;
}/* Used for quoteBox signature footer. See also section specific style sheet. */

/* * * * * * * * * * * * * * * * * * * * * * 
 rightColumnCell STYLES 
* * * * * * * * * * * * * * * * * * * * * */

td#rightColumnCell {
	width: 694px;
	padding: 0 0 40px 0px;
}

td#rightColumnCell h1 {
	font-size: 200%;
	font-weight: normal;
	margin-top: 0;
}/* Used for page headings. */
td#rightColumnCell h2 {
	font-size: 100%;
	color:#006699;
}/* Used for page subheadings. */
td#rightColumnCell h3 {
	font-size: 12px;
	margin:20px 0px 10px 0px;
	padding:0px;
}/* Used for page subheadings */
td#rightColumnCell h4 {
	color: #006699;
	font-size: 100%;
	border-bottom: 1px solid #006699;
}/* Used for section headings */
td#rightColumnCell h5 {
	font-size: 100%;
	background-color: #006699;
	padding: 4px 10px;
	color: #FFFFFF;
}
td#rightColumnCell h6 {
	font-size: 100%;
}
td#rightColumnCell hr {
	border-width: 0;
	background-color: #012E3E;
	height: 1px;
	margin: 1em 0;
}

/* * * * * * * * * * * * * * * * * * * * * * 
 mainContentBox STYLES 
* * * * * * * * * * * * * * * * * * * * * */

div.mainContentBox {
	padding: 10px 10px 0 0; /* causing design break if content is too wide for area - use inline styles in such cases */
}
.w_Links{font-family:Tahoma; font-size:11px;  color:#FFFFFF; font-weight:bold }
 
/* * * * * * * * * * * * * * * * * * * * * * 
 SECTION SPECIFIC rightColumnCell STYLES 
* * * * * * * * * * * * * * * * * * * * * */
div.clientsSection_2 {
	/*old content ported over does not play well with this. May update later?*/
	background: url(../fw/sectionHeaders/clientsHeaderBtm_rest.jpg) no-repeat right top;
}
div.clientsSection {
	/*old content ported over does not play well with this. May update later?*/
	background: url(../fw/sectionHeaders/clientsHeaderBtm.jpg) no-repeat right top;
}
div.newsSection {
	background-image: url(../fw/sectionHeaders/cdDvdHeaderBtm.jpg);
	background-repeat: no-repeat;
	background-position: right top;
}
div.webDevelopmentSection {
	background: url(../fw/sectionHeaders/webDevHeaderBtm.jpg) no-repeat right top;
}
div.webApplicationsSection {
	background: url(../fw/sectionHeaders/webAppHeaderBtm.jpg) no-repeat right top;
}
div.webartSection {
	background: url(../fw/sectionHeaders/webart.jpg) no-repeat right top;
}
div.webclientSection {
	background: url(../images/our_client_btm.jpg) no-repeat right top;
}
div.webApplicationsSection h2{
color:#502983;
}

div.cdDvdProductionSection {
	background: url(../fw/sectionHeaders/cdDvdHeaderBtm.jpg) no-repeat right top;
}
div.motionGraphicsSection {
	background: url(../fw/sectionHeaders/motionHeaderBtm.jpg) no-repeat right top;
}
div.moreServicesSection {
	background: url(../fw/sectionHeaders/servicesHeaderBtm.jpg) no-repeat right top;
}


/* * * * * * * * * * * * * * * * * * * * * * 
 MISC. SUBPAGE STYLES 
* * * * * * * * * * * * * * * * * * * * * */

img.subheaderSpacer {
	float: right;
	padding: 0 0 0px 0px;
}
img.subheaderSpacer_empty {
	float: right;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 20px;
	padding-left: 20px;
}
